DBusFreedElement Struct Reference
Memory pool implementation details

struct representing an element on the free list. More...

## Data Fields

DBusFreedElement * | next
| next element of the free list

## Detailed Description

struct representing an element on the free list.

We just cast freed elements to this so we can make a list out of them.

Definition at line 61 of file dbus-mempool.c.

The documentation for this struct was generated from the following file:

- dbus-mempool.c